aagc.vo

## Class GetPianoAssistenzialeDomiciliare

- java.lang.Object
- - aagc.vo.GetPianoAssistenzialeDomiciliare

-     public class GetPianoAssistenzialeDomiciliare
      extends java.lang.Object

  Classe Java per getPianoAssistenzialeDomiciliare complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getPianoAssistenzialeDomiciliare">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="pianoAssistenziale" type="{www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/}pianoAssistenzialeDomiciliareRequest" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected PianoAssistenzialeDomiciliareRequest` | `pianoAssistenziale`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetPianoAssistenzialeDomiciliare()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `PianoAssistenzialeDomiciliareRequest` | `getPianoAssistenziale()` Recupera il valore della proprietà pianoAssistenziale.
    `void` | `setPianoAssistenziale(PianoAssistenzialeDomiciliareRequest value)` Imposta il valore della proprietà pianoAssistenziale.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### pianoAssistenziale

          protected PianoAssistenzialeDomiciliareRequest pianoAssistenziale

  - ### Constructor Detail

    - #### GetPianoAssistenzialeDomiciliare

          public GetPianoAssistenzialeDomiciliare()

  - ### Method Detail

    - #### getPianoAssistenziale

          public PianoAssistenzialeDomiciliareRequest getPianoAssistenziale()

      Recupera il valore della proprietà pianoAssistenziale.
      Returns:
        possible object is `PianoAssistenzialeDomiciliareRequest`

    - #### setPianoAssistenziale

          public void setPianoAssistenziale(PianoAssistenzialeDomiciliareRequest value)

      Imposta il valore della proprietà pianoAssistenziale.
      Parameters:
        `value` - allowed object is `PianoAssistenzialeDomiciliareRequest`